package com.example.tyre.maintenance.dialog;

import android.app.Dialog;
import android.content.Context;

import androidx.annotation.NonNull;

import com.google.gson.Gson;

public class SelectCarDialog extends Dialog {

    private Gson gson;

    public SelectCarDialog(@NonNull Context context) {
        super(context);
        gson = new Gson();

    }
}
